body
{
	background-color: #008B45;
	margin: 0px;
	padding: 0px;
	background-image: url('background/randimg.jpg');
	vertical-align: bottom;
	color:#000000

}

table,td.body
{
border-style: dashed;
border-width: 1px;
border-color: #00AE56;
vertical-align: middle;
font-family: "Syntax LT", "Segoe UI", verdana, arial, helvetica, sans-serif;
color:#000000;
background-color: #00CD66;
}

td
{

border-style: solid;
border-width: 1px;
border-spacing : 0px;
border-color: #000000;
vertical-align: top;
font-size: 10px;
font-family: "Syntax LT", "Segoe UI", verdana, arial, helvetica, sans-serif;
color:#000000;
background-color: #FFFFFF;
}

.name_td
{

border-style: solid;
border-width: 1px;
border-spacing : 0px;
border-color: #FFFFFF;
vertical-align: top;
font-size: 10px;
font-family: "Syntax LT", "Segoe UI", verdana, arial, helvetica, sans-serif;
color:#000000;
background-color: #000000;
}

table
{

border-style: solid;
border-width: 0px;
border-spacing : 0px;
border-color: #000000;
vertical-align: top;
font-size: 10px;
font-family: "Syntax LT", "Segoe UI", verdana, arial, helvetica, sans-serif;
color:#000000;
}

span.small
{
font-size: 9px;
font-family: "Syntax LT", "Segoe UI", verdana, arial, helvetica, sans-serif;
color:#000000;
}

div.scrolly
{
overflow: auto;
width: 100%;
height: 250px;
color:#000000;
}

div.newsy
{
overflow: auto;
width: 100%;
height: 250px;
color:#000000;
}

a
{
color: #000000;
}

a:hover
{
color: #000000;
}
a.name_td:hover
{
color: #FFFFFF;
}

input, textarea
{
background-color:#FFFFFF;
color: #000000;
border: 1px solid #000000;
font-size: 10px;
font-family: tahoma, verdana, arial, helvetica, serif;
}

hr
{border: none 0;
border-top: 1px dotted #000000;
width: 95%;
height: 1px;
}

/* Tooltips */
a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; background-color:transparent;
    color:black;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:transparent}

a.tooltip span.tooltip{display: none}

a.tooltip:hover span.tooltip{ /*the span will display just on :hover state*/
    text-decoration: none;
    display:block;
	font-size: x-small;
    position:absolute;
    top:-4em; left:2em; width:15em;
    border:1px solid #00CD66;
    background-color:#00AE54; color:#00CD66;
    text-align: center}
